/*
 * Body and structure
 * --------------------------------------------------
 */
html {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

body {
	position: relative;
	width: 100%;
	height: 100%;
	background: #333;
}

#container {
	margin: 0 auto;
	width: 320px;
	height: 480px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -240px 0 0 -160px;
	border-radius: 5px;
	background: white;
	padding: 0;
}

#container #wrapper {
	width: 310px;
	height: 375px;
	padding: 10px 5px;
	border: none;
	min-height: 300px;
}

#container #header {
	background: #dddddd;
	display: block;
	height: 15px;
	border-radius: 5px 5px 0 0;
}

#container #footer {
	display: block;
	line-height: 15px;
	background: #dddddd;
	padding: 20px;
	border-radius: 0 0 5px 5px;
	text-align: center;
	text-transform: uppercase;
}

#container #footer a {
	text-decoration: none;
	font-weight: bold;
	color: #333333;
}

#container #footer p {
	font-size: 12px;
	margin: 0;
}

#container .btns {
	margin: 13px 0 0;
	padding: 13px 0 0;
	border-top: 1px solid #eeeeee;
	display: block;
	text-align: right;
	position: relative;
}

#container .btn {
	font-size: 12px;
	outline: 0 !important;
	text-transform: uppercase;
}

#container .btn.fleft {
	float: left;
}

#container .btn.fright {
	float: right;
}

#container .loader {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

#container .loader .loaderbg {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 9;
}

#container .loader .loadericon {
	background: url("../../img/ajax-loader.gif") no-repeat scroll 0 0;
	width: 24px;
	height: 24px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -12px 0 0 -12px;
	visibility: visible;
	z-index: 9;
}

#container .m4rbg {
	background: url("../../img/marketing4restaurants_sm.png") no-repeat scroll center 0 / 275px;
    display: block;
    margin: 30px 10px 0;
    padding: 108px 0 0;
}

#container .reference {
	background: none repeat scroll 0 0 #eaeaea;
    border: 1px solid #ddd;
    font-size: 15px;
    margin: 0 10px;
    padding: 15px;
    text-align: center;
}

#container .reference p {
	font-size: 14px;
	line-height: 16px;
}

#container .reference p strong {
	line-height: 23px;
	display: block;
	color: red;
}

#container .reference p br {
	margin: 0 0 18px;
}

#container #lockdown section {
	display: block;
    margin: 85px 0 0;
    padding: 0 25px;
    text-align: center;
}

#container #lockdown p {
	font-size: 14px;
	line-height: 16px;
}

#container #lockdown .footnote {
	background: #eaeaea;
    border: 1px solid #ddd;
    margin: 15px 20px;
    padding: 10px;
}

#container #lockdown .meta-shift {
	display: inline;
}

#calendar {
	margin: 5px 0 0;
	display: block;
	padding: 0 10px;
}

#calendar .topbtns {
	border-top: medium none;
    margin: -5px 0 0;
    padding: 10px 0;
    position: relative;
    display: none;
    height: 28px;
}

#calendar .topbtns .btn {
	position: relative;
	z-index: 2;
}

#calendar .btmbtns {
    display: none;
}

#calendar .calendar-wrap {
	height: 230px;
	width: 290px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    position: relative;
}

#calendar table {
	margin: 0;
}

#calendar table th {
	font-size: 11px;
	font-weight: bold;
	border-top: 1px solid #eeeeee;
	width: 75px;
}

#calendar table td {
	font-size: 14px;
	height: 15px;
	border-top: 1px solid #eeeeee;
	color: #000;
}

#calendar table td.unavailable span {
	text-decoration: line-through;
	opacity: 0.3;
}

#calendar table td.event {
	color: red !important;
}

#calendar table td.event span {
	opacity: 1 !important;
}

#calendar table td.event:hover span {
	color: red !important;
}

#calendar table td.booked {
	background: green !important;
	color: #fff;
}

#calendar table td.booked:hover {
	color: #fff;
}

#calendar table td .content {
	font-size: 12px;
	line-height: 8px;
}

#calendar table td:hover, #calendar table td.today:hover {
	background: gold;
}

#calendar table td.empty:hover {
	background: none;
}

#calendar table td.available {
	cursor: pointer;
}

#calendar table td.unavailable:hover {
	background: #fff;
	color: inherit;
}

#calendar table td.unavailable:hover span {
	color: #000;
	cursor: default;
}

#calendar table td.today {
	background-color: transparent;
	color: green;
}

#calendar table td.today.booked {
	color: #fff;
}

#calendar .month {
	color: #000;
    font-size: 17px;
    left: 0;
    margin: 0;
    padding: 0 0 5px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 7px;
    width: 100%;
}

#calendar .num {
	opacity: 100;
}

#calendar .current {
	cursor: pointer;
	position: absolute;
	left: 50%;
	font-size: 18px;
	color: #888888;
}

.calendar-form {
	height: 35px;
}

.bat-form h1 {
	color: #000;
    font-size: 17px;
    margin: 0 10px 15px;
    text-align: center;
	border-bottom: 1px solid #eeeeee;
	padding: 0 0 5px;
}

.bat-form h1 span {
	float: right;
	color: black;
}

.bat-form form {
	padding: 0 10px;
	margin: 0;
}

.bat-form .meta-specials p {
	font-size: 15px;
	padding: 10px;
	background: #eeeeee;
	color: #666666;
	margin: 0 0 20px;
	border-top: 1px solid #dadada;
	border-bottom: 1px solid #dadada;
}

.bat-form .form-group {
	margin: 0 0 20px;
}

.bat-form .footnote {
	font-size: 13px;
	line-height: 18px;
	margin: 8px 0 0;
	text-align: center;
	padding: 0;
}

.bat-form .nomessage {
	margin: 105px 0;
	text-align: center;
}

.footnote .meta-shift {
	display: none;
}

.bat-form label {
	font-size: 13px;
	display: block;
	font-size: 15px;
	padding: 0 0 5px;
	text-align: left;
}

.bat-form select {
	font-size: 12px;
	height: 30px;
	padding: 5px;
	width: 100%;
}

.bat-form .meta-specials {
	display: block;
}

.bat-form .col-sm-6 {
	width: 47%;
	margin: 0 0 0 3%;
	display: inline-block;
}

.bat-form .col-sm-6:first-child {
	margin: 0;
}

.bat-form input {
	width: 95%;
	height: 17px;
	font-size: 14px;
	padding: 5px;
}

.bat-form textarea {
	width: 96%;
	height: 17px;
	font-size: 14px;
	padding: 5px;
}

.bat-form .checkbox {
    height : auto;
}
.bat-form .checkbox input, .bat-form .checkbox label  {
	width: auto;
}
.bat-form .checkbox input {}
.bat-form .checkbox label {}
.bat-form .form-group.gdpr {
    margin-bottom: 6px;
}
#gdpr label {
    display: block;
    float: none;
    width: 50%;
    margin: 3px auto;
    text-align: center;
    padding-top:4px;
}
#gdpr label > input {
    margin-top: 1px;
    vertical-align: middle;  
}
.gdpr { font-size : 0.85em; line-height: 16px; padding-top: 4px;}

#cust-form .form-group {
	margin: 0 0 8px;
	height: 52px;
}

.sysmessage {
	background: none repeat scroll 0 0 #eaeaea;
    border: 1px solid #ddd;
    display: block;
    font-size: 15px;
    margin: 0 10px;
    padding: 15px;
    text-align: center;
}

.sysmessage strong {
	display: block;
    font-size: 15px;
    margin: 5px 0;
}

.btmbtns {
	bottom: 85px;
    display: none;
    left: 15px;
    position: absolute !important;
    width: 290px;
}

.btmselects {
	display: none;
    margin: 0 0 15px;
    position: relative;
}

.btmselect {
	display: inline-block;
	margin: 10px 0 0;
}

.btmselect.span2 {
	width: 135px;
	margin-right: 15px;
}

.btmselect.span3 {
	width: 135px;
}

.party {
	width: 100% !important;
}

.shift {
	width: 100% !important;
}

.notimes {
	background: #eaeaea;
    border: 1px solid #ddd;
    margin: 0;
    overflow: hidden;
    padding: 10px;
    position: relative;
}

.notimes .footnote {
	font-size: 15px;
	margin: 8px 0 3px;
}

.times {
	margin: 15px 0 0;
	height: 217px;
	width: 290px;
    overflow: hidden;
    padding: 0;
    position: relative;
}

.times .time {
    margin: 4px 5px;
    width: 56px;
    text-align: center;
    background: #ffffff;
}

.times .time.warning {
	background: orange;
}

.times .time.active {
    background: green;
    color: #fff;
    text-shadow: 1px 1px #000;
}

.times .time.disabled {
	cursor: default;
	opacity: 1 !important;
	border-color:#DDDDDD;
	color: #AAAAAA;
}

.time.disabled > img {
	height: 12px;
	width: 12px;
	float: right;
	margin-right: -10px;	
}

.confirm-details {
	background: none repeat scroll 0 0 #eaeaea;
    border-radius: 3px;
    display: block;
    margin: 10px;
    padding: 10px;
}

.detail-row {
	font-size: 14px;
    padding: 1px 0;
    height: 20px;
}

.detail-row .name {
	color: #666666;
    display: inline-block;
    margin-right: 5px;
    text-align: right;
    width: 90px;
    float: left;
}

.detail-row .var {
	color: #000000;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 170px;
}

.extra {
	display: block;
}

.extra textarea {
	display: block;
    height: 50px;
    margin: 15px 0 0;
    width: 280px;
}

.tos {
	display: block;
	margin: 15px 0 0;
}

.tos input {
	float: left;
    margin: 0;
    width: 20px;
}

.tos p {
	display: block;
    float: left;
    margin-left: 10px;
    width: 260px;
}

.goldbtn {
	background: gold;
}

.textC {
	text-align: center !important;
}

.ps-container .ps-scrollbar-x-rail {
    position: absolute; /* please don't change 'position' */
    bottom: 3px; /* there must be 'bottom' for ps-scrollbar-x-rail */
    height: 8px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    opacity: 0;
    filter: alpha(opacity=0);
    -o-transition: background-color .2s linear, opacity .2s linear;
    -webkit-transition: background-color .2s linear, opacity .2s linear;
    -moz-transition: background-color .2s linear, opacity .2s linear;
    transition: background-color .2s linear, opacity .2s linear;
}

.ps-container:hover .ps-scrollbar-x-rail,
.ps-container.hover .ps-scrollbar-x-rail {
    opacity: 0.6;
    filter: alpha(opacity=60);
}

.ps-container .ps-scrollbar-x-rail:hover,
.ps-container .ps-scrollbar-x-rail.hover {
    background-color: #eee;
    opacity: 0.9;
    filter: alpha(opacity=90);
}

.ps-container .ps-scrollbar-x-rail.in-scrolling {
    background-color: #eee;
    opacity: 0.9;
    filter: alpha(opacity=90);
}

.ps-container .ps-scrollbar-y-rail {
    position: absolute; /* please don't change 'position' */
    right: 3px; /* there must be 'right' for ps-scrollbar-y-rail */
    width: 8px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    opacity: 0;
    z-index: 2;
    filter: alpha(opacity = 0);
    -o-transition: background-color .2s linear, opacity .2s linear;
    -webkit-transition: background-color .2s linear, opacity .2s linear;
    -moz-transition: background-color .2s linear, opacity .2s linear;
    transition: background-color .2s linear, opacity .2s linear;
}

.ps-container:hover .ps-scrollbar-y-rail,
.ps-container.hover .ps-scrollbar-y-rail {
    opacity: 0.6;
    filter: alpha(opacity=60);
}

.ps-container .ps-scrollbar-y-rail:hover,
.ps-container .ps-scrollbar-y-rail.hover {
    background-color: #eee;
    opacity: 0.9;
    filter: alpha(opacity=90);
}

.ps-container .ps-scrollbar-y-rail.in-scrolling {
    background-color: #eee;
    opacity: 0.9;
    filter: alpha(opacity=90);
}

.ps-container .ps-scrollbar-x {
    position: absolute; /* please don't change 'position' */
    bottom: 0; /* there must be 'bottom' for ps-scrollbar-x */
    height: 8px;
    background-color: #aaa;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -o-transition: background-color .2s linear;
    -webkit-transition: background-color.2s linear;
    -moz-transition: background-color .2s linear;
    transition: background-color .2s linear;
}

.ps-container.ie6 .ps-scrollbar-x {
    font-size: 0; /* fixed scrollbar height in xp sp3 ie6 */
}

.ps-container .ps-scrollbar-x-rail:hover .ps-scrollbar-x,
.ps-container .ps-scrollbar-x-rail.hover .ps-scrollbar-x {
    background-color: #999;
}

.ps-container .ps-scrollbar-y {
    position: absolute; /* please don't change 'position' */
    right: 0; /* there must be 'right' for ps-scrollbar-y */
    width: 8px;
    background-color: #aaa;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -o-transition: background-color .2s linear;
    -webkit-transition: background-color.2s linear;
    -moz-transition: background-color .2s linear;
    transition: background-color .2s linear;
}

.ps-container.ie6 .ps-scrollbar-y {
    font-size: 0; /* fixed scrollbar height in xp sp3 ie6 */
}

.ps-container .ps-scrollbar-y-rail:hover .ps-scrollbar-y,
.ps-container .ps-scrollbar-y-rail.hover .ps-scrollbar-y {
    background-color: #999;
}

.ps-container.ie .ps-scrollbar-x,
.ps-container.ie .ps-scrollbar-y {
    visibility: hidden;
}

.ps-container.ie:hover .ps-scrollbar-x,
.ps-container.ie:hover .ps-scrollbar-y,
.ps-container.ie.hover .ps-scrollbar-x,
.ps-container.ie.hover .ps-scrollbar-y {
    visibility: visible;
}

.tooltip-inner {
	padding: 5px 8px !important;
}

.ps-scrollbar-x-rail {
	display: none !important;
}

/**
 * Facebook
 */
.fblogin {
	text-align: center;
	margin-bottom: 10px;
}

.forbs-form-control-static {
	max-width: 145px;
    text-overflow: ellipsis;
    overflow-x: hidden;
	width: 125px;
	line-height:20px;
	margin:0;
}